xmlwrapp Lightweight C++ XML parsing library

Classes | Namespaces
init.h File Reference
`#include "xmlwrapp/init.h"`
`#include "xmlwrapp/export.h"`
Include dependency graph for init.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | xslt::init
| The xslt::init class is used to configure the XSLT engine. More...

## Namespaces
| xslt
| XSLT library namespace.

## Detailed Description

This file contains the definition of the xslt::init class.